<EXT NEXT_FIELD_KEY="COL0027" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="2" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0008" description="RIPARTIZIONE_CCT_DOCENTE_Contratto_Autocomplete" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DOCENTE_Contratto_Autocomplete">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati iniziali">
    <COL0009 default="" display-field="" name="ID_domanda" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID domanda" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="ID_ricevuta" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID ricevuta" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD002" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0025 default="" display-field="" name="JSON_da_login" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON da login" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0020 default="" display-field="" name="Richiedente" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Richiedente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0023 default="" display-field="" name="Richiedente_(C.F.)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Richiedente (C.F.)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0026 default="" display-field="" name="Richiedente_(Inquad.)" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Richiedente (Inquad.)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0024 default="" display-field="" name="Richiedente_(ID_struttura)" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Richiedente (ID struttura)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>